Futures Data
Get ticker
https://api.lnmarkets.com/v3
GET
/futures/tickerPublicGet the futures ticker
Response
time*string (date-time)Format date-timeTimestamp when the ticker was last updated
index*numberBitcoin price index aggregated from multiple exchanges (in USD)
lastPrice*numberLast executed trade price on the platform (in USD)
priceChange24hobjectprices*object[]fundingRate*numberCurrent funding rate for the next funding period, in decimal form
fundingTime*string (date-time)Format date-timeNext funding settlement time
exchangesWeights*objectExchange weights used to compute the index price
{
"time": "2026-09-12T10:28:26.635Z",
"index": 43250,
"lastPrice": 43275,
"priceChange24h": {
"ratio": 0.0256,
"updatedAt": "2026-09-12T10:28:26.635Z"
},
"prices": [
{
"askPrice": 43280,
"bidPrice": 43270,
"minSize": 1000,
"maxSize": 10000
}
],
"fundingRate": 0.0001,
"fundingTime": "2026-09-12T10:28:26.635Z",
"exchangesWeights": {
"bybit": 0.33,
"binance": 0.33,
"okx": 0.34
}
}